#rwd-content {
background:#fbfbfa url(../img/contents_bg.jpg) top right repeat-y;
}



#rwd-content #rwd-main-content p.line_2em {
line-height: 2em;
}

#rwd-content #rwd-main-content .interviewee_box{
background: url(../img/interviewee_balloon_pc_bottom.png) bottom center no-repeat;
background-size: 100% auto;
}

#rwd-content #rwd-main-content .interviewee_box .interviewee_inbox{
padding: 0 80px 40px 40px;
color:#8D24AA;
}

#rwd-content #rwd-main-content .interviewee_box .rwd-sp-none {
display: block;
}

.rwd-main-content .interviewee_img {
width: 80%!important;
}

@media (max-width: 767px) {

#rwd-content #rwd-main-content .interviewee_box{
background: url(../img/interviewee_balloon_sp_bottom.png) bottom center no-repeat;
background-size: 100% auto;
}
#rwd-content #rwd-main-content .interviewee_box .interviewee_inbox{
padding: 0 5vw 5vw 4vw;
}

#rwd-content #rwd-main-content .interviewee_box .rwd-pc-none {
display: block;
}
.rwd-main-content .interviewee_img {
width: 100%!important;
}
/* max-width: 767px */}



/*- 本文 ------------*/

#rwd-content section.main_txt {
color: #333 !important;
font-family: "Noto Sans JP", sans-serif;
}


#rwd-content section.main_txt .main_txt_ttl {
text-align: center;
font-family: "Noto Sans JP", sans-serif;
font-weight: 900;
color:#8D24AA;
display: -webkit-flex;
display: flex;
-webkit-justify-content: center;
justify-content: center;
align-items: center;
letter-spacing: 0.2em;
}
#rwd-content section.main_txt .main_txt_ttl span {
font-size: 2.8rem;
}
@media (max-width: 767px) {
#rwd-content section.main_txt .main_txt_ttl span {
font-size: 2rem;
}
/* max-width: 767px */}

#rwd-content section.main_txt .main_txt_ttl::before {
content: "";
width: 16px;
height: 38px;
background: url(../img/ttl_icon.png) center center no-repeat;
background-size: cover;
margin-right: 15px;
}
#rwd-content section.main_txt .main_txt_ttl::after {
content: "";
width: 16px;
height: 38px;
background: url(../img/ttl_icon.png) center center no-repeat;
background-size: cover;
margin-left: 15px;
}

#rwd-content section .sub_txt_ttl span{
border-left: solid 7.5px #8D24AA;

padding-left: 10px;

font-size: 2rem;
font-weight: 900;
}

.ttl_next{
max-width: 206px;
width: 19.71%;
margin: 0 auto 10px;
}

@media (max-width: 767px) {
#rwd-content section .sub_txt_ttl span{
font-size: 1.7rem;
}
.ttl_next{
width: 35.71%;
margin: 0 auto 10px;
}
/* max-width: 767px */}
/*- 予告 ------------*/

#rwd-content .next_box {
background: #EDFFFF;
border-radius: 30px;
padding: 60px 0 40px;
}

@media (max-width: 767px) {
#rwd-content .next_box {
border-radius: 12px;
padding: 30px 20px 20px;
}
body #rwd-content .rwd-text-center {
text-align: left;
}
/* max-width: 767px */}


#rwd-content .next_box h3.txt_next {
position: relative;
}

#rwd-content .next_box h3.txt_next img {
display: block;
width: 64px;
height: auto;
}

#rwd-content .next_box h3.txt_next::after {
content: "";
width: calc(100% - 80px);
height: 1px;
background: #8D24AA;
position: absolute;
right: 0;
top:50%;
}


/*- 要約まとめ ------------*/

.rwd-main-content .summary_box {
border: solid 3px #8D24AA;
color:#000;
}

.rwd-main-content .summary_box h3 {
color: #8D24AA;
}